---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T15:36:48Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c425a9dc-483e-4c1e-bc5b-25cb398accf9"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.xml.soap-jakarta.xml.soap-api-3.0.1-SNAPSHOT"
- "SPDXRef-Project-Maven-jakarta.xml.soap-soap-spec-3.0"
- "SPDXRef-Project-Unmanaged-saaj-api-4c7ccf911b858c3c70a041d71e0e8d63bd7fadd0"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.xml.soap-jakarta.xml.soap-api-3.0.1-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 2004-2005,\
    \ 2013, 2016-2018, 2021-2022 Oracle and/or its affiliates\nCopyright (c) 2018\
    \ Eclipse Foundation\nCopyright (c) 2019 current.year Eclipse Foundation\nCopyright\
    \ (c) Eclipse Foundation, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/saaj-api"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "jakarta.xml.soap-api"
  summary: "NONE"
  versionInfo: "3.0.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-jakarta.xml.soap-soap-spec-3.0"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 2017,\
    \ 2019, 2022 Oracle and/or its affiliates\nCopyright (c) 2017, 2020, 2022 Contributors\n\
    Copyright (c) 2018-2019, 2022 Eclipse Foundation\nCopyright (c) Eclipse Foundation,\
    \ Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/soap-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "soap-spec"
  summary: "NONE"
  versionInfo: "3.0"
- SPDXID: "SPDXRef-Project-Unmanaged-saaj-api-4c7ccf911b858c3c70a041d71e0e8d63bd7fadd0"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 2004-2005,\
    \ 2013, 2016-2022 Oracle and/or its affiliates\nCopyright (c) 2017, 2019, 2022\
    \ Oracle and/or its affiliates\nCopyright (c) 2017, 2020, 2022 Contributors\n\
    Copyright (c) 2018-2019, 2022 Eclipse Foundation\nCopyright (c) 2019 current.year\
    \ Eclipse Foundation\nCopyright (c) 2021 Contributors\nCopyright (c) Eclipse Foundation,\
    \ Inc.\nCopyright (c) YYYY Oracle and/or its affiliates"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "saaj-api"
  summary: "NONE"
  versionInfo: "4c7ccf911b858c3c70a041d71e0e8d63bd7fadd0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0"
  copyrightText: "Copyright (c) 1997, 2018, 2021 Oracle and/or its affiliates\nCopyright\
    \ (c) 2019 current.year Eclipse Foundation"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/activation/jakarta.activation-api/2.1.0/jakarta.activation-api-2.1.0.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.activation/jakarta.activation-api@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaf"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "jakarta.activation-api"
  summary: "Jakarta Activation API 2.1 Specification"
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0-vcs"
  copyrightText: "Copyright (c) 1997, 2018, 2021 Oracle and/or its affiliates\nCopyright\
    \ (c) 2019 current.year Eclipse Foundation"
  downloadLocation: "git+ssh://github.com/eclipse/jaf.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.activation/jakarta.activation-api@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaf"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.activation-api"
  summary: "Jakarta Activation API 2.1 Specification"
  versionInfo: "2.1.0"
- SPDXID: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0-source-artifact"
  copyrightText: "Copyright (c) 1997, 2018, 2021 Oracle and/or its affiliates\nCopyright\
    \ (c) 2019 current.year Eclipse Foundation"
  downloadLocation: "https://repo.maven.apache.org/maven2/jakarta/activation/jakarta.activation-api/2.1.0/jakarta.activation-api-2.1.0-sources.jar"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:maven/jakarta.activation/jakarta.activation-api@2.1.0"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaf"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakarta.activation-api"
  summary: "Jakarta Activation API 2.1 Specification"
  versionInfo: "2.1.0"
relationships:
- spdxElementId: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0-vcs"
- spdxElementId: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0-source-artifact"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.xml.soap-jakarta.xml.soap-api-3.0.1-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-jakarta.activation-jakarta.activation-api-2.1.0"
- spdxElementId: "SPDXRef-Project-Maven-jakarta.xml.soap-jakarta.xml.soap-api-3.0.1-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-junit-junit-4.13.2"
